language: python
sudo: false
python:
    - "2.6"
    - "2.7"
#    - "3.2" removed because Coveralls/coverage 4.0 fails on 3.2
    - "3.3"
    - "3.4"
    - "3.5"
    - "3.6"
    - "pypy"
install:
    - pip install coveralls
script:
    - "python setup.py test"
    - "coverage run setup.py test"
after_success: coveralls
